Update of patch #2812 (project freeciv):

                  Status:                    None => Need Info              
             Assigned to:                    None => jtn                    
         Planned Release:             2.3.1,2.4.0 => 2.3.0,2.4.0            

    _______________________________________________________

Follow-up Comment #5:

Thanks for the patch. Stealing and quick committing to S2_3 for 2.3.0.
(Justification for breaking code freeze: this takes freeciv-modpack.exe from
useless to useful, and looks to have a low risk of breaking anything else.)

However, the configure.ac bit of the patch doesn't apply cleanly to trunk, so
the ticket stays open. I can fix the Gtk2 case, but not the Gtk3 case: I don't
know what to put in MP_gtk_LIBS where we have "-lgthread2.0" in Gtk2, if
anything. Any ideas?

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?2812>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to